[SciPy-user] scipy install fails: numpy.ndarray

James K. Gruetzner jkgruet at sandia.gov
Tue Feb 14 18:41:20 CST 2006


Thanks for the info.  I've never used subversion before, but the 
indicated statement gives an error---I presume due to firewall 
restrictions.  Alas.  There may be a way to get past it, but I don't 
know how yet.

$ svn co http://svn.scipy.org/svn/numpy/trunk numpy
svn: PROPFIND request failed on '/svn/numpy/trunk'
svn: PROPFIND of '/svn/numpy/trunk': could not connect to server 
(http://svn.scipy.org)

Well, I hope the next release comes quickly. 

Thanks again.
   James
------------------------------------
Robert Kern wrote:

>James K. Gruetzner wrote:
>  
>
>>Any ideas how to correct this?  I've just installed scipy 0.4.4, and am 
>>having some problems with it.  The key appears to be in the references 
>>to numpy.ndarray.
>>
>>When running scipy.test(level=0), numerous errors of:
>>     AttributeError: 'numpy.ndarray' object has no attribute 'dtypechar'
>>    
>>
>
>This is a known issue. Our releases of numpy and scipy got out of sync. Current
>SVN checkouts of both packages should work together, though. I think we are
>gearing up for another (synced!) pair of releases.
>
>  
>




More information about the SciPy-user mailing list